Subject: [Healeys] brake servo hiss

From: Mitch <[email-masked]>
Date: Fri, 1 Aug 2014 16:13:30 +0000 (UTC)

Hello,
B 
My wife and I went for a long drive last night had a great time car ran fair
...(still running rich with a miss at idle)................anyway when I
pulled into the garage I could hear a hissB  like an air leak.....when I
applied the brakes...........I never noticed this sound before...........so
now what!B B B  what should I look at (brake servo??)B how to trouble
shoot,etc.B B  Any help would be gratefully acceptedB B 
....................1966 BJ8B  ....the servo was rebuiltB  so says the PO.
B 
B 
Mitch
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys